body{
	background: url(images/whitecrosses.png) repeat top left;
	font-size:small;
	padding: 0;
}


#navigation{
	font-family: 'Luckiest Guy', cursive;
	font-size:175%;
	background:#f7faff;
	margin:center;
	padding:0;
	text-align:center-left;
	position: fixed;
    top: 0; 
    width: 99%; 
	opacity:0.85;
	border-radius:5px;
	z-index:3;
}

#navigation li{
	display:inline-block;
	margin:0;
	padding:0;
	float:center;
}
#navigation ul{
	list-style-type: none;
	margin: 5px 0;
	padding:0;
	overflow: hidden;
	text-align: center;
	
	
}


a, .dropdown .dropbtn{
	display:block;
	padding:15px 25px;
	text-decoration: none;
	margin:0;
	color:#061e44;
	float:bottom;
}
.active{
	background:url(images/bluebg.jpg) no-repeat top left;
	border-left: 4px dotted red;
	border-right: 4px dotted red;
	color:#fff
}
.dropdown {
	
    overflow: hidden;
}

.dropdown .dropbtn {
    font-size:24px;    
	border:none;
	outline: none;
    color:#fff;
    padding-top:0;
    background-color: inherit;
	font-family: 'Luckiest Guy', cursive;
	display:inline-block;
	vertical-align:middle;
}
 #navigation a:hover,.dropdown:hover .dropbtn {
    background: url(images/bluebg.jpg) no-repeat top left;
	color:#fff;
	
}

.dropdown-content {
    display: none;
    position:absolute;
	background:url(images/bluebg.jpg) no-repeat top left;
    width:inherit;
    z-index: 1;
	border-bottom: 2px solid #0d547c ;
}

.dropdown-content a {
    float: none;
    color:#d7e0f7;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: center-left;
	border-bottom: 2px solid #0d547c;
}

.dropdown-content a:hover {
	opacity:1;
}

.dropdown:hover .dropdown-content {
    display: block;
	
}

.dropbtn{
	vertical-align: center;
	display:inline-block;
	height:50px;
	margin-top:10px;
	
	
}

#header{
	font-size:250%;
	margin:0;
	padding:0;
	border-radius:10px;
	width:100%;
	position:relative;
}

h1, h5{
	text-align:center;
	font-family: 'Berkshire Swash', cursive;
	Padding:40px;
	padding-bottom:30px;
	text-align:center;
	color:#fff;
	background: url(images/bluebg.jpg) repeat top left;
	margin:0;
	border-radius:15px;
	z-index:2;
	width:100%;
	margin:auto;
    border: #fff dashed;
	
    
}

h1{
   margin-top: 100px;
 
   	font-weight:bold;
}


.logo{
	float:left;
	margin: 40px 0 10px 220px;
	padding:10px;
	border: #ef1a1a dashed 3px;
	border-radius: 50%;
	position:relative;
	z-index:2;
	background: url(images/bluebg.jpg) repeat top left;
}

#container1, #container2{
	width:70%;
	padding:40px;
	padding-top:20px;
	margin:auto;
	border:#0c0d5e 6px dashed;
	border-radius: 20px;
	margin-top:20px;
}

#grabber img{
	float:left; 
	width:50%;
}

#grabber p{
	 float:right;
	 width:45%;
	 font-size:150%;
}

.slider {
	background-color:#0c0d5e;
	width:80%;
	margin:auto;
}

.slider-wrapper {
	width: 100%;
	height: 400px;
	position: relative;
	
}

.slide {
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 2s ease-in-out;
}

.slider-wrapper > .slide:first-child {
	opacity: 1;
}

.slider2 {
	background-color:#0c0d5e;
	width:85%;
	margin:auto;
	
}

.slider2-wrapper {
	width: 100%;
	height: 400px;
	position: relative;
}

.slide2 {
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: opacity 2s ease-in-out;
}

.slider2-wrapper > .slide2:first-child {
	opacity: 1;
}

#Welcome , #Facts{
	background:-webkit-linear-gradient(left,#ffffff, #edf1fc,#d7dff7) ;
	font-family: 'Chelsea Market', cursive;
	font-size:120%;
	border-radius: 20px;
	color:#0b1c4f;
	border: 8px double #0b1c4f; 
	width:90%;
	margin:auto;
	padding:20px;
	overflow:hidden;
	
}

#grabber{
	background:-webkit-linear-gradient(left,#ffffff, #edf1fc,#d7dff7) ;
	font-family: 'Chelsea Market', cursive;
	font-size:200%;
	border-radius: 20px;
	color:#0b1c4f;
	border: 8px double #0b1c4f; 
	width:90%;
	margin:auto;
	padding:20px;
	overflow:hidden;
	
}
#Welcome{
	margin-bottom: 20px;
}
#image{
	background:-webkit-linear-gradient(left,#ffffff, #edf1fc,#d7dff7) ;	
	border-radius: 20px;
	color:#0b1c4f;
	border: 8px double #0b1c4f; 
	width:90%;
	padding:20px;
	margin:auto;
}
#image img{
	width:60%;
	margin:auto;
	
}

#words{
	float:right;
	width:30%;
	font-family: 'Chelsea Market', cursive;
	font-size:130%;
	margin-top: 25px;
	
}

#Facts ul{
	list-style-type:circle;
}

h2{
	font-family: 'Berkshire Swash', cursive;
	font-size:250%;
    background-color:#fff;
	padding:10px;
    color: #092859;
	text-align:center;
	border:7px solid #0c0d5e;
	width:50%;
	margin:auto;
	margin-top:30px;
	margin-bottom:25px;

}

#footer{
	font-size:100%;
	clear:both;
	background:url(images/bluebg.jpg) repeat top left;
	margin:auto;
	padding:10px;
	color:#fff;
	font-family: 'Cabin Sketch', cursive;
	font-weight:bold;
	text-decoration:none;
	border: #fff dashed;
	width:100%;
}

#footer a{
	color:#fff;
	display:inline-block;
}

#footer a:hover{
	color:#0c0d5e; 
	background-color:#fff;
}


